import service from "@/utils/request";

export const getIntersectList = (data) => {
    return service({
        url: '/intersect/getIntersectList',
        method: 'post',
        data: data
    })
}

export const addIntersect = (data) => {
    return service({
        url: '/intersect/addIntersect',
        method: 'post',
        data: data
    })
}

export const setIntersectInfo = (data) => {
    return service({
        url: '/intersect/updateIntersect',
        method: 'put',
        data: data
    })
}

export const deleteBaseIntersect = (data) => {
    return service({
        url: '/intersect/delIntersect',
        method: 'delete',
        data: data
    })
}